Bug 599047 - ESX conversion always fails with errors like "no root device found in this operating system image"
Summary: ESX conversion always fails with errors like "no root device found in this op...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-v2v (Show other bugs)
(Show other bugs)
Version: 5.5
Hardware: All Linux
high
medium
Target Milestone: rc
: ---
Assignee: Matthew Booth
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: ZStream
Depends On: 586816
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 15:14 UTC by RHEL Product and Program Management
Modified: 2016-04-26 13:50 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 15:10:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description RHEL Product and Program Management 2010-06-02 15:14:56 UTC
This bug has been copied from bug #586816 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Matthew Booth 2010-06-18 15:10:31 UTC
virt-v2v will not go into this z-stream.


Note You need to log in before you can comment on or make changes to this bug.